Subject: bug#4096: 23.1.50; forward-char sometimes steps over overlay 'display

From: Stefan Monnier <[email-masked]>
Date: Mon, 10 Aug 2009 00:13:56 -0400

> I think the problem might be in

>     adjust_for_invis_intang

> or the use of it. This function checks for insertion type.

This function should not do anything if you don't have `intangible'
things around.  Do you?  If you do, I'm tempted to say "there's your
problem".

        Stefan